
    
      .load_all_images .image_2, .load_image.image_2 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/large/anatomy-1751201.JPG?1621426685');
}
.load_all_images .image_panorama_2, .load_image.image_panorama_2 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/panorama_large/anatomy-1751201.PNG?1621426685');
}
.load_all_images .image_3, .load_image.image_3 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/large/abacus-4167869_1920.JPG?1621438734');
}
.load_all_images .image_panorama_3, .load_image.image_panorama_3 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/panorama_large/abacus-4167869_1920.JPG?1621438734');
}
.load_all_images .image_4, .load_image.image_4 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/large/Antimicro_by_computer.JPG?1621445407');
}
.load_all_images .image_panorama_4, .load_image.image_panorama_4 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/panorama_large/Antimicro_by_computer.PNG?1621445407');
}
.load_all_images .image_5, .load_image.image_5 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/large/Shortliffee.JPG?1621450659');
}
.load_all_images .image_panorama_5, .load_image.image_panorama_5 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/panorama_large/Shortliffee.PNG?1621450659');
}
.load_all_images .image_6, .load_image.image_6 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/large/suchanfragen_mortalit%C3%A4t.JPG?1621453299');
}
.load_all_images .image_panorama_6, .load_image.image_panorama_6 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/panorama_large/suchanfragen_mortalit%C3%A4t.PNG?1621453299');
}
.load_all_images .image_7, .load_image.image_7 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/large/KI_und_Informatik.JPG?1621833428');
}
.load_all_images .image_panorama_7, .load_image.image_panorama_7 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/panorama_large/KI_und_Informatik.JPG?1621833428');
}
.load_all_images .image_8, .load_image.image_8 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/large/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
}
.load_all_images .image_panorama_8, .load_image.image_panorama_8 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/panorama_large/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
}
.load_all_images .image_10, .load_image.image_10 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/large/chinese-medicine-3528232_1920.JPG?1621952033');
}
.load_all_images .image_panorama_10, .load_image.image_panorama_10 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/panorama_large/chinese-medicine-3528232_1920.JPG?1621952033');
}
.load_all_images .image_11, .load_image.image_11 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/large/mind-544404_1920.JPG?1621952246');
}
.load_all_images .image_panorama_11, .load_image.image_panorama_11 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/panorama_large/mind-544404_1920.PNG?1621952246');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_2, .load_image.image_2 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/medium/anatomy-1751201.JPG?1621426685');
}
.load_all_images .image_panorama_2, .load_image.image_panorama_2 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/panorama_medium/anatomy-1751201.PNG?1621426685');
}
.load_all_images .image_3, .load_image.image_3 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/medium/abacus-4167869_1920.JPG?1621438734');
}
.load_all_images .image_panorama_3, .load_image.image_panorama_3 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/panorama_medium/abacus-4167869_1920.JPG?1621438734');
}
.load_all_images .image_4, .load_image.image_4 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/medium/Antimicro_by_computer.JPG?1621445407');
}
.load_all_images .image_panorama_4, .load_image.image_panorama_4 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/panorama_medium/Antimicro_by_computer.PNG?1621445407');
}
.load_all_images .image_5, .load_image.image_5 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/medium/Shortliffee.JPG?1621450659');
}
.load_all_images .image_panorama_5, .load_image.image_panorama_5 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/panorama_medium/Shortliffee.PNG?1621450659');
}
.load_all_images .image_6, .load_image.image_6 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/medium/suchanfragen_mortalit%C3%A4t.JPG?1621453299');
}
.load_all_images .image_panorama_6, .load_image.image_panorama_6 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/panorama_medium/suchanfragen_mortalit%C3%A4t.PNG?1621453299');
}
.load_all_images .image_7, .load_image.image_7 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/medium/KI_und_Informatik.JPG?1621833428');
}
.load_all_images .image_panorama_7, .load_image.image_panorama_7 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/panorama_medium/KI_und_Informatik.JPG?1621833428');
}
.load_all_images .image_8, .load_image.image_8 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/medium/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
}
.load_all_images .image_panorama_8, .load_image.image_panorama_8 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/panorama_medium/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
}
.load_all_images .image_10, .load_image.image_10 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/medium/chinese-medicine-3528232_1920.JPG?1621952033');
}
.load_all_images .image_panorama_10, .load_image.image_panorama_10 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/panorama_medium/chinese-medicine-3528232_1920.JPG?1621952033');
}
.load_all_images .image_11, .load_image.image_11 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/medium/mind-544404_1920.JPG?1621952246');
}
.load_all_images .image_panorama_11, .load_image.image_panorama_11 {
  background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/panorama_medium/mind-544404_1920.PNG?1621952246');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_2,
    .load_image.lazy_pageflow_image_file_thumbnail_large_2,
    .pageflow_image_file_thumbnail_large_2 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/thumbnail_large/anatomy-1751201.JPG?1621426685');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_2,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_2,
    .pageflow_image_file_navigation_thumbnail_large_2 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/navigation_thumbnail_large/anatomy-1751201.JPG?1621426685');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_2,
    .load_image.lazy_pageflow_image_file_link_thumbnail_2,
    .pageflow_image_file_link_thumbnail_2 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/link_thumbnail/anatomy-1751201.JPG?1621426685');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_2,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_2,
    .pageflow_image_file_link_thumbnail_large_2 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/365/v1/link_thumbnail_large/anatomy-1751201.JPG?1621426685');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_3,
    .load_image.lazy_pageflow_image_file_thumbnail_large_3,
    .pageflow_image_file_thumbnail_large_3 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/thumbnail_large/abacus-4167869_1920.JPG?1621438734');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_3,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_3,
    .pageflow_image_file_navigation_thumbnail_large_3 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/navigation_thumbnail_large/abacus-4167869_1920.JPG?1621438734');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_3,
    .load_image.lazy_pageflow_image_file_link_thumbnail_3,
    .pageflow_image_file_link_thumbnail_3 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/link_thumbnail/abacus-4167869_1920.JPG?1621438734');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_3,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_3,
    .pageflow_image_file_link_thumbnail_large_3 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/455/v1/link_thumbnail_large/abacus-4167869_1920.JPG?1621438734');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_4,
    .load_image.lazy_pageflow_image_file_thumbnail_large_4,
    .pageflow_image_file_thumbnail_large_4 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/thumbnail_large/Antimicro_by_computer.JPG?1621445407');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_4,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_4,
    .pageflow_image_file_navigation_thumbnail_large_4 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/navigation_thumbnail_large/Antimicro_by_computer.JPG?1621445407');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_4,
    .load_image.lazy_pageflow_image_file_link_thumbnail_4,
    .pageflow_image_file_link_thumbnail_4 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/link_thumbnail/Antimicro_by_computer.JPG?1621445407');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_4,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_4,
    .pageflow_image_file_link_thumbnail_large_4 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/473/v1/link_thumbnail_large/Antimicro_by_computer.JPG?1621445407');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_5,
    .load_image.lazy_pageflow_image_file_thumbnail_large_5,
    .pageflow_image_file_thumbnail_large_5 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/thumbnail_large/Shortliffee.JPG?1621450659');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_5,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_5,
    .pageflow_image_file_navigation_thumbnail_large_5 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/navigation_thumbnail_large/Shortliffee.JPG?1621450659');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_5,
    .load_image.lazy_pageflow_image_file_link_thumbnail_5,
    .pageflow_image_file_link_thumbnail_5 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/link_thumbnail/Shortliffee.JPG?1621450659');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_5,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_5,
    .pageflow_image_file_link_thumbnail_large_5 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/496/v1/link_thumbnail_large/Shortliffee.JPG?1621450659');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_6,
    .load_image.lazy_pageflow_image_file_thumbnail_large_6,
    .pageflow_image_file_thumbnail_large_6 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/thumbnail_large/suchanfragen_mortalit%C3%A4t.JPG?1621453299');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_6,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_6,
    .pageflow_image_file_navigation_thumbnail_large_6 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/navigation_thumbnail_large/suchanfragen_mortalit%C3%A4t.JPG?1621453299');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_6,
    .load_image.lazy_pageflow_image_file_link_thumbnail_6,
    .pageflow_image_file_link_thumbnail_6 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/link_thumbnail/suchanfragen_mortalit%C3%A4t.JPG?1621453299');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_6,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_6,
    .pageflow_image_file_link_thumbnail_large_6 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/371/506/v1/link_thumbnail_large/suchanfragen_mortalit%C3%A4t.JPG?1621453299');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_7,
    .load_image.lazy_pageflow_image_file_thumbnail_large_7,
    .pageflow_image_file_thumbnail_large_7 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/thumbnail_large/KI_und_Informatik.JPG?1621833428');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_7,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_7,
    .pageflow_image_file_navigation_thumbnail_large_7 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/navigation_thumbnail_large/KI_und_Informatik.JPG?1621833428');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_7,
    .load_image.lazy_pageflow_image_file_link_thumbnail_7,
    .pageflow_image_file_link_thumbnail_7 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/link_thumbnail/KI_und_Informatik.JPG?1621833428');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_7,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_7,
    .pageflow_image_file_link_thumbnail_large_7 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/024/v1/link_thumbnail_large/KI_und_Informatik.JPG?1621833428');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_8,
    .load_image.lazy_pageflow_image_file_thumbnail_large_8,
    .pageflow_image_file_thumbnail_large_8 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/thumbnail_large/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_8,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_8,
    .pageflow_image_file_navigation_thumbnail_large_8 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/navigation_thumbnail_large/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_8,
    .load_image.lazy_pageflow_image_file_link_thumbnail_8,
    .pageflow_image_file_link_thumbnail_8 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/link_thumbnail/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_8,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_8,
    .pageflow_image_file_link_thumbnail_large_8 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/025/v1/link_thumbnail_large/Alan_Turing_az_1930-as_%C3%A9vekben.JPG?1621833578');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_10,
    .load_image.lazy_pageflow_image_file_thumbnail_large_10,
    .pageflow_image_file_thumbnail_large_10 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/thumbnail_large/chinese-medicine-3528232_1920.JPG?1621952033');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_10,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_10,
    .pageflow_image_file_navigation_thumbnail_large_10 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/navigation_thumbnail_large/chinese-medicine-3528232_1920.JPG?1621952033');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_10,
    .load_image.lazy_pageflow_image_file_link_thumbnail_10,
    .pageflow_image_file_link_thumbnail_10 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/link_thumbnail/chinese-medicine-3528232_1920.JPG?1621952033');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_10,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_10,
    .pageflow_image_file_link_thumbnail_large_10 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/179/v1/link_thumbnail_large/chinese-medicine-3528232_1920.JPG?1621952033');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_11,
    .load_image.lazy_pageflow_image_file_thumbnail_large_11,
    .pageflow_image_file_thumbnail_large_11 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/thumbnail_large/mind-544404_1920.JPG?1621952246');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_11,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_11,
    .pageflow_image_file_navigation_thumbnail_large_11 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/navigation_thumbnail_large/mind-544404_1920.JPG?1621952246');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_11,
    .load_image.lazy_pageflow_image_file_link_thumbnail_11,
    .pageflow_image_file_link_thumbnail_11 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/link_thumbnail/mind-544404_1920.JPG?1621952246');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_11,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_11,
    .pageflow_image_file_link_thumbnail_large_11 {
      background-image: url('https://cdn-b-i.pageflow.io/main/image_files/processed_attachments/000/372/180/v1/link_thumbnail_large/mind-544404_1920.JPG?1621952246');
    }

  
